<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
        integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"
        integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.1.0/css/font-awesome.min.css" media="all"
        rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="portfolio.css" />
    <title>Portfoliot Benoît JOUVE Déceloppeur Junior Fullstack</title>
</head>

<body class="fond">
    </div>
    <nav>
        <ul class="nav nav-ben">
            <li class="nav-item dropdown">
                <a class="nav-link" data-toggle="dropdown" href="#" role="button" aria-haspopup="true"
                    aria-expanded="false">Menu</a>
                <div class="dropdown-menu nav-ben">
                    <a class="dropdown-item" href="#accueil">Accueil</a>
                    <a class="dropdown-item" href="#propos">A propos</a>
                    <a class="dropdown-item" href="#competences">Compétences</a>
                    <a class="dropdown-item" href="#projets">Mes projets</a>
                </div>
            </li>
        </ul>
    </nav>
    <h6 id="accueil"></h6>
    <br><br><br><br><br><br><br><br><br>
    <h1 class="text-center">Benoît JOUVE</h1>
    <br><br><br><br><br><br><br>
    <h2 class="text-center"><em>Developpeur WEB Junior</em></h2>
    <br><br>
    <div class="container">

        <div class="row justify-content-center">
            <div class="col-xs- col-sm- col-md- col-lg- " id="logo">
                <a class="linkin" href="https://www.linkedin.com/in/beno%C3%AEt-jouve/"><i class="fab fa-linkedin-in"
                        style="font-size:30px;"></i></a>
                <a class="mail" href="mailto:benoit.jouve69@gmail.com" style="font-size:30px;">@</a>
                <a class="cv" href="JOUVE Benoît_CV2.pdf" style="font-size:30px;">CV</a>
                <a class="github" href="https://github.com/Benoit.Jouve69"><i class="fab fa-github"
                        style="font-size:30px;"></i></a>
                <a class="gitlab" href="https://gitlab.com/Benoit.Jouve69"><i class="fab fa-gitlab"
                        style="font-size:30px;"></i></a>
            </div>
        </div>
    </div>
    <section>
        <br><br><br><br><br><br><br><br>
        <h3 class="text-center" id="propos">A propos</h2>
            <div class="playground">
                <br><br>
                <div id="card" class="card col-10 mx-auto my-" style="width: 80rem;">
                    <div class="card-body">
                        <p class="card-text">
                            J'ai toujours voulu être dans le domaine informatique.
                            C'est suite à une reconversion et une candidature parmis une centaine de candidats que j'ai
                            pu
                            entreprendre une formation de 6 Mois en Développement Web au sein de Simplon Lyon.
                            <br>
                            La pédagogie mis en place nous permettaient par le biais d'exercice de pratiquer tout les
                            jours.
                            D'avoir l'opportunité de travaillé en équipe et en autonomie sur des projets tel que
                            forPanties fait
                            en Wordpress et un site de E-Commerce fait en Symphony et Twig.
                            <br>
                            Je suis à ce jour en recherche de contrat de professionnalisation afin de continuer à
                            apprendre et
                            consolider mes connaissances.
                        </p>
                    </div>
                </div>
                </p>

    </section>
    <br><br><br><br><br><br>
    <section class="text-center" id="">
        <h3>Compétences</h2>

            <br><br>
            <p id="logo-compétence">
                <i class="fab fa-symfony" style="font-size:48px;"></i>
                <i class="fab fa-php" style="font-size:60px;"></i>
                <i class="fab fa-vuejs" style="font-size:48px;"></i>
                <i class="fab fa-js" style="font-size:48px;"></i>
                <i class="fab fa-wordpress-simple" style="font-size:48px;"></i>
                <i class="fab fa-html5" style="font-size:48px;"></i>
                <i class="fab fa-css3-alt" style="font-size:48px;"></i>
            </p>
    </section>
    <section>
        <br><br><br><br>
        <h3 class="text-center" id="projets">Mes projets</h3>
        <br><br>
        <span class="border row ">
            <div id="card1" class="card col-5 mx-3 my-3" style="width: 18rem;">
                <img src="Image/e-commerce.png" class="card-img-top" alt="...">
                <div class="card-body">
                    <p class="card-text">
                        <a class="gitlab" href="https://gitlab.com/pcworldgroup/pcworld">Projet E-Commerce fait en
                            Symfony et Twig (liens gitlab)</a></p>
                </div>
            </div>
            <div id="card2" class="card col-5 mx-3 my-3" style="width: 18rem;">
                <img src="Image/Image_jeux.png" class="card-img-top" alt="...">
                <div class="card-body">
                    <p class="card-text">
                        <a class="gitlab" href="https://gitlab.com/Benoit.J/jeux">Projet Jeux fait en Javascript (lien
                            gitlab)</a></p>
                </div>
            </div>
            <div id="card3" class="card col-5 mx-3 my-3" style="width: 18rem;">
                <img src="Image/blog.png" class="card-img-top" alt="...">
                <div class="card-body">
                    <p class="card-text">
                        <a class="gitlab" href="https://gitlab.com/Benoit.J/blog-php">Projet Blog fait en Symfony PDO
                            (lien gitlab)</a></p>
                </div>
            </div>
            <div id="card4" class="card col-5 mx-3 my-3" style="width: 18rem;">
                <img src="Image/calendar.png" class="card-img-top" alt="...">
                <div class="card-body">
                    <p class="card-text">
                        <a class="gitlab" href="https://gitlab.com/Nidal.Simplon/calendar-project">Projet Calendar fait
                            en Javascript, HTML, CSS et Moment.js (lien gitlab)</a></p>
                </div>
            </div>
        </span>
    </section>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js"
        integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"
        integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k"
        crossorigin="anonymous"></script>
</body>

</html>